<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="BatchbuyorderlinesWhereIAmDelivery"> 
    <translate language="nl">BatchbuyorderlinesWhereIAmDelivery</translate> 
  </translation>  
  <translation id="Delivery2BuyordersWhereIAmDelivery"> 
    <translate language="nl">Delivery2BuyordersWhereIAmDelivery</translate> 
  </translation>  
  <translation id="Deliverynr"> 
    <translate language="nl">Deliverynr</translate> 
  </translation>  
  <translation id="DeliveryDate"> 
    <translate language="nl">DeliveryDate</translate> 
  </translation>  
  <translation id="Weight"> 
    <translate language="nl">Weight</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Inserted"> 
    <translate language="nl">Inserted</translate> 
  </translation> 
</translations>
